Subject: bug#38407: 27.0.50; infinite loop with display of large file without newlines

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Nov 2019 21:28:42 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Fri, 29 Nov 2019 18:53:16 +0200
> 
> On 29.11.2019 17:03, Eli Zaretskii wrote:
> > Are there a lot of parentheses/braces there? are they nested?
> 
> Almost never.

That's what I thought.

> Guess I got over-excited, sorry. If I ever find performance benefits in 
> compilation buffers with this variable on, will report back.

Thanks, that would help finding opportunities for redisplay
optimizations.